/**
 * DevExtreme (esm/__internal/grids/tree_list/column_headers/m_column_headers.js)
 * Version: 23.1.9 (build 24096-0109)
 * Build date: Fri Apr 05 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
import {
    columnHeadersModule
} from "../../../grids/grid_core/column_headers/m_column_headers";
import treeListCore from "../m_core";
class TreeListColumnHeadersView extends columnHeadersModule.views.columnHeadersView {
    setTableRole($tableElement) {
        this.setAria("role", "treegrid", $tableElement)
    }
}
treeListCore.registerModule("columnHeaders", {
    defaultOptions: columnHeadersModule.defaultOptions,
    views: {
        columnHeadersView: TreeListColumnHeadersView
    }
});
